[
  {
    "name": "EspoCRM",
    "slug_selfh": "espocrm",
    "url": "www.espocrm.com",
    "repo": "github.com/espocrm/espocrm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "Twenty",
    "slug_selfh": "twenty-crm",
    "url": "twenty.com",
    "repo": "github.com/twentyhq/twenty",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "Atomic CRM",
    "slug_selfh": "atomic-crm",
    "url": "http://marmelab.com/atomic-crm/",
    "repo": "github.com/marmelab/atomic-crm",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 231,
    "tag_name": "CRM"
  },
  {
    "name": "Meerkat CRM",
    "slug_selfh": "meerkat-crm",
    "url": "fbuchner.github.io/meerkat-crm/",
    "repo": "github.com/fbuchner/meerkat-crm",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 231,
    "tag_name": "CRM"
  }
]